package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustpeopleassociation;
import com.qsoft.rs.sincoar.dto.TcustpeopleassociationDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpeopleassociationMapper {

    TcustpeopleassociationMapper INSTANCE = Mappers.getMapper(TcustpeopleassociationMapper.class);

    Tcustpeopleassociation getEntidad(TcustpeopleassociationDTO tcustpeopleassociation);

    TcustpeopleassociationDTO getDto(Tcustpeopleassociation tcustpeopleassociation);

}